/**************************************************************************************************
 *****                                                                                        *****
 *****  Name: LPC1768_irq_prio.h                                                                *****
 *****  Date: 14/08/2013                                                                      *****
 *****  Auth: Frank Vannieuwkerke                                                             *****
 *****  Func: library for changing all IRQ priorities at once                                 *****
 *****                                                                                        *****
 **************************************************************************************************/

#include "mbed.h"

#ifndef LPC1768_IRQ_PRIO_H
#define LPC1768_IRQ_PRIO_H
 
void NVIC_set_all_irq_priorities(int prio);

#endif
